How is it possible run erp with latest frappe and erpnext 7.2.18

Hi,

I have worked with frappe 7.2.14 and erpnext 7.2.18. It is working fine.
My problem is when I have setup erpnext in new server then I need to setup first frappe.
Then latest frappe is being installed and I do replace my modified erpnext folder with latest erpnext folder.
But it is not working.

@arif: I am afraid you won’t be able to fix your issues unless you re-engineer your custom code changes (see Switch frappe from 7.2.30 to 7.2.19 where this is being discussed)